Subject: How to compile a .RC file to obtain a .RES file?
From: [email-masked] (Vincenzo Canestrale)

18 Dec 1997 13:33:03 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: "GnuWin32 Mailing List" <[email-masked]>

Many many thanks to everybody in this list
that helped me to compile my _first_ Win95 C++ program
(thanks to Earnie, Fergus, Scott and hgfernan)

>>>>Now I have a new Win95 program problem... :-) <<<<<<<<<
>>>> How can I compile a .RC file to obtain a .RES file??? <<<<

To use a menu in a Win95 prog I have to link a 
..RES file to my main program, but I don't know
which is the application that convert a .RC file like this:

#include "menu.h"
MYMENU MENU
{
	POPUP "&Uno"
	{
		MENUITEM "&Alpha", IDM_ALPHA
		..................
}

into a .RES file.
I hope You can help me.
[email-masked]
http://www.geocities.com/WallStreet/5385
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".